# translation of kres_tvanytime.po to dansk
# Danish translation of kres_tvanytime
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2005.
# Keld Simonsen <keld@dkuug.dk>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kres_tvanytime\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-12-18 21:00+0000\n"
"PO-Revision-Date: 2006-04-21 17:21+0000\n"
"Last-Translator: Erik Kjær Pedersen <erik@binghamton.edu>\n"
"Language-Team: dansk <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 16:47+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kcal_resourcetvanytime.cpp:189
msgid "Downloading program schedule"
msgstr "Henter programoversigt"

#: kcal_resourcetvanytimeconfig.cpp:51
msgid "Schedule tarball URL:"
msgstr "URL for komprimeret oversigt:"

#: kcal_resourcetvanytimeconfig.cpp:55
msgid "Retrieve how many days?"
msgstr "Hvor mange dage skal hentes?"

#. i18n: file: kresources_kcal_tvanytime.kcfg:9
#. i18n: ectx: label, entry, group (General)
#: rc.cpp:3 rc.cpp:15
msgid "Schedule URL"
msgstr "URL for skema"

#. i18n: file: kresources_kcal_tvanytime.kcfg:10
#. i18n: ectx: whatsthis, entry, group (General)
#: rc.cpp:6 rc.cpp:18
msgid "URL of TV AnyWhere schedule"
msgstr "URL for TV AnyWhere oversigt"

#. i18n: file: kresources_kcal_tvanytime.kcfg:13
#. i18n: ectx: label, entry, group (General)
#: rc.cpp:9 rc.cpp:21
msgid "How many days?"
msgstr "Hvor mange dage?"

#. i18n: file: kresources_kcal_tvanytime.kcfg:14
#. i18n: ectx: whatsthis, entry, group (General)
#: rc.cpp:12 rc.cpp:24
msgid "Show the next n days"
msgstr "Vis følgende n dage"
